@charset "utf-8";

/*-------------------
    common
*/

/* スマホ用svg header color */
.iconSvg-map {
    fill: #fff;
    width: 20px;
    height: 40px;
}

.iconSvg-catalog {
    fill: #fff;
    width: 35px;
    height: 38px;
    padding: 3px;
}

.iconSvg-reserve {
    fill: #fff;
    width: 36px;
    height: 36px;
    padding: 3px;
}

.iconSvg-tel {
    fill: #fff;
    width: 32px;
    height: 31px;
}

/* ここまでsvg header color */


.local-nav__list li {
    position: relative;
}

/*-------------------
    header

/* .header */
.header {
    padding-bottom: 166px;
    margin-bottom: 0px;
}

.header__logo {
    background-color: #fff;
}

.header__title {
    width: 90vw;
    max-width: 1320px;
    margin-inline: auto;
    padding-top: 23px;
    line-height: 0;
}

.header__title-img {
    display: inline-block;
    width: 115px;
}

/* .header-detail */
.header-detail {
    position: absolute;
    z-index: 9999;
    width: 100%;
    margin: 0 auto;
}

.is-header-fixed {
    position: fixed;
    top: 0;
}

.header-inner {
    background-color: #fff;
}

.header-body {
    display: flex;
    align-items: center;
    width: 90vw;
    max-width: 1320px;
    margin-inline: auto;
    padding-top: 24px;
}

.header-body__title {
    /* max-width: 40%; */
}

.header-body__title a {
    font-size: 20px;
    letter-spacing: 0.1em;
    display: flex;
    align-items: center;
    gap: 1.5em;
}

@media screen and (max-width: 1100px) {
    .header-body__title a {
        font-size: 18px;
    }
}

.header-nav {
    margin: 0 0 0 auto;
}

.header-nav__list {
    display: flex;
    align-items: center;
}

.header-nav__list .header-nav__item {
    margin-right: min(2vw, 30px);
}

.header-nav__list .header-nav__item:last-of-type {
    margin-right: 0;
}

.header-nav__list .header-nav__link {
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    line-height: 1;
    position: relative;
    padding: 7px 0;
    color: #000;
    font-size: 14px;
    /* display: block; */
    transition: 0.3s ease-in-out;
}

.header-nav__list .header-nav__link:hover {
    opacity: 0.8;
}

.header-nav__list .header-nav__link .icon-arrow {
    width: 5px;
    margin-left: 8px;
}

/* .header-nav__list .header-nav__link .icon-pin {
    width: 11px;
    margin-right: 8px;
}

.header-nav__list .header-nav__link .icon-house {
    width: 14px;
    margin-right: 8px;
} */

.header-nav__item-catalog {
    width: 140px;
}

.header-nav__item-request {
    width: 140px;
}

.header-nav .header-nav__form_btn {
    transition: 0.3s ease-in-out;
}

.header-nav .header-nav__form_btn:hover {
    opacity: 0.8;
}

.header-nav__form_btn .header-nav__link {
    color: #fff;
    padding: 0;
}

/* .header-hamburger */
.header-hamburger {
    display: none;
}

/* .local-nav */
.local-nav {
    position: relative;
    background: #fff;
    padding-bottom: 2.4rem;
}

.local-nav__list {
    display: flex;
    justify-content: center;
    width: 90vw;
    max-width: 1274px;
    margin: 0 auto;
    padding-top: 48px;
}

.local-nav__item {
    text-align: center;
    vertical-align: middle;

    text-decoration: none;
    font-size: 14px;
    letter-spacing: .05em;
    width: 100%;
}

.local-nav__item.sp_only {
    display: none;
}

.local-nav__item+.local-nav__item {
    position: relative;
}

@media screen and (min-width: 1000.1px) {

    .local-nav__item::after,
    .local-nav__item:first-of-type::before {
        position: absolute;
        content: '';
        display: block;
        height: 2em;
        border-left: 1px solid #545454;
        top: 0;
        right: 0;
    }

    .local-nav__item:first-of-type::before {
        right: unset;
        left: 0;
    }
}

.local-nav__link {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 1.5em;
    color: #333;
    transition: background-color 0.4s ease-out;
    height: 2em;
    position: relative;
}

@media screen and (max-width: 1360px) {
    .local-nav__item {
        width: auto;
    }

    .local-nav__item .local-nav__link {
        padding: 0 1.6em;
    }
}

@media screen and (min-width: 1000.1px) {

    .local-nav__item .local-nav__link:hover {
        background: #f6f1f5;
    }

    .local-nav__item .local-nav__link.active::before {
        content: "";
        position: absolute;
        left: 0;
        right: 0;
        bottom: -7px;
        height: 3px;
        background: #B59E5D;
    }
}

.icon-new {
    margin-right: 5px;
}

.local-nav_none {
    pointer-events: none;
    color: #d6d6d6;
    padding: 0 30px;
}

.local-nav__item.has-child .local-nav__link {
    padding-right: 3em;
}

.local-nav__child-btn {
    display: block;
    position: absolute;
    width: 1em;
    height: 1em;
    top: 6px;
    right: 30px;
}

.local-nav__child-btn::after {
    position: absolute;
    transform: rotate(45deg);
    display: inline-block;
    content: "";
    width: 8px;
    height: 8px;
    border-bottom: 1px solid var(--black);
    border-right: 1px solid var(--black);
    position: relative;
    top: -9px;
}

.local-nav__item:not(.has-child) .child-nav {
    display: block !important;
}

@media (hover: hover) and (pointer: fine) {
    .local-nav__item.has-child:hover .child-nav {
        opacity: 1;
        visibility: visible;
    }

    .local-nav__item.has-child .child-nav__link:hover {
        background-color: var(--color-bg);
    }
}

/* .child-nav */
.child-nav {
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;

    position: absolute;
    top: 32px;
    left: 50%;
    transform: translateX(-50%);
    padding-top: 23px;
}

.child-nav__link {
    display: block;
    font-size: 14px;
    padding: .6em 1em .6em 2em;
    border-bottom: 1px solid #ddd;
    text-decoration: none;
    background-color: var(--white);
    min-width: 180px;
    text-align: left;
}

.child-nav__item:last-child .child-nav__link {
    border-bottom: none;
}

.child-nav__link::before {
    position: absolute;
    top: 15px;
    left: 14px;
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    border-top: 1px solid var(--black);
    border-right: 1px solid var(--black);
    transform: rotate(45deg);
}


@media screen and (max-width: 1000px) {
    .local-nav__item.sp_only {
        display: block;
    }

    .local-nav__item+.local-nav__item::before {
        display: none;
    }

    .local-nav__item .local-nav__link.active {
        border-bottom: none;
    }

    /* .local-nav */
    .local-nav {
        padding: 0;
    }

    .local-nav .local-nav__list {
        overflow: hidden;
        max-height: 0;
        /* max-height: none; */
        flex-direction: column;
        justify-content: flex-start;
        transition: 0.3s ease-in-out;
        padding-top: 0;
        width: 100%;
    }

    .local-nav-open .local-nav__list {
        padding-top: 0;

        max-height: calc(100dvh - 43px - 64px - 70px);
        overflow-y: scroll;
    }

    .local-nav-open .is-header-fixed .local-nav__list {
        max-height: calc(100dvh - 64px - 70px);
    }

    body:has(.local-nav-open) {
        overflow: hidden;
    }

    .local-nav .local-nav__list .local-nav__item:first-child {
        border-top: 1px solid #5A5A99;
    }

    .local-nav .local-nav__list .local-nav__item {
        border-left: none;
        border-bottom: 1px solid #5A5A99;
        transition: 0.3s ease-in-out;
        position: relative;
    }


    .local-nav__item .local-nav__link {
        justify-content: flex-start;
        padding: 8px 40px;
        height: auto;
    }

    .child-nav.open {
        opacity: 1;
        visibility: visible;
        display: block;
    }

    .local-nav__child-btn {
        position: absolute;
        top: 0;
        right: 0;
        width: 48px;
        height: 48px;
    }

    .local-nav__child-btn::after {
        top: 6px;
    }

    .local-nav__item.has-child:has(.open) local-nav__child-btn::after {
        transform: rotate(-135deg);
    }

    .child-nav {
        position: static;
        transform: none;
        padding-top: 0;
        border-top: 1px solid #ddd;

        overflow: hidden;
        height: 0;
        transition: height 0.3s ease;
    }

    .child-nav__link {
        padding-left: 75px;
    }

    .child-nav__link::before {
        left: 54px;
    }
}

/* cta
------------------------------ */

.cta-links__wrap {
    background-color: #fff;
    padding-top: 80px;
    padding-bottom: 10rem;
}

.cta-links {
    max-width: 800px;
    margin: 10rem auto 0;
    display: flex;
    justify-content: center;
    gap: 8rem;
    text-align: center;
}

@media (max-width: 767px) {
    .cta-links__wrap {
        padding-block: 40px 80px;
    }

    .cta-links {
        row-gap: 40px;
        flex-direction: column;
    }
}

.cta-links__item {
    transition: 0.3s ease-in-out;
}

.cta-links__item a {
    /* display: block; */
}


@media (hover: hover) and (pointer: fine) {
    .cta-links__item:hover {
        opacity: 0.8;
    }
}



/* teaser
------------------------------ */

.teaser-ad {
    margin: 0 auto 4rem;
    padding: 10px;
    border: 1px solid #000;
    display: flex;
    gap: 10px;
}

.teaser-ad__title {
    color: #fff;
    font-size: 22px;
    background: #939393;
    padding: 0 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    white-space: nowrap;
    letter-spacing: 0.2em;
    text-indent: 0.2em;
    min-width: 142px;
}

.teaser-ad__text {
    font-family: var(--font-gochic);
    font-size: 12px;
    line-height: 1.5;
}

@media (max-width: 767px) {

    .teaser-ad {
        flex-direction: column;
    }

    .teaser-ad__title {
        padding-block: 0;
        font-size: 17px;
    }

    .teaser-ad__text {
        font-size: 10px;
    }

}


/*-------------------
    footer */

/* .footer */
.footer {
    /* background-color: #eee; */
    position: relative;
}

/* .footer-nav */
.footer-nav {
    display: none;
}


/* .footer-body */
.footer-body {
    text-align: center;
    margin: 0 auto;
    background-color: #F8F7F3;
    padding: 80px 0;
}

/* .footer-tel */
.footer-tel {
    font-size: 15px;
    color: #333;
}

.footer-tel__body {
    display: flex;
    margin: 20px auto 5px;
    justify-content: center;
    align-items: center;
}

.footer-tel__body dt.footer-tel__item {
    padding-right: 10px;
    line-height: 1;
}

.footer-tel__body dd.footer-tel__item {
    line-height: 1;
    font-size: 50px;
    letter-spacing: 0.1em;
    font-family: var(--font-en);
}

.footer-tel__body .footer-tel__item:last-child {
    padding: 0;
    /* margin-right: -0.2em; */
}

.footer-tel__body .footer-tel__item-img {
    width: 50px;
}

.footer-tel__body .footer-tel__link {
    display: block;
    color: #333;
    text-decoration: none;
    font-size: 50px;
    margin-right: -0.2em;
}

.footer-tel__detail {
    margin-bottom: 15px;
    letter-spacing: 0;
}


/* .footer-company */
.footer-company__list {
    display: flex;
    justify-content: center;
    margin: 0 auto;
    margin-top: 60px;
    max-width: 1040px;
    gap: 40px;
}

.footer-company__list .footer-company__item {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    row-gap: 8px;
}

.footer-company__list .footer-company__img {
    vertical-align: bottom;
    /* width: 374px; */
}

.footer-company__title {
    display: block;
    color: #333;
    font-size: 15px;
}

/* .footer-menu */
.footer-menu {
    position: relative;
    background: #fff;
}

.footer-menu__list {
    text-align: center;
    line-height: 0;
    margin-top: 40px;
}

.footer-menu__list .footer-menu__item {
    display: inline-block;
    line-height: 1;
}

.footer-menu__list .footer-menu__item:not(:first-of-type) {
    margin-left: 66px;
    padding-left: 66px;
}

.footer-menu__list .footer-menu__link {
    padding-right: 16px;
    color: #333;
    text-decoration: none;
    font-size: 16px;
    background: url(../images/icon_arrow_black.png) no-repeat;
    background-position: right;
    background-size: 8px;
}

/* .footer-copy */
.footer-copy {
    padding: 40px 0;
    font-size: 12px;
    font-family: 'Hiragino Kaku Gothic ProN', "Noto Sans JP", "Meiryo", sans-serif;
    text-align: center;
    background-color: #fff;
}



/*-------------------
    SP
*/

@media screen and (max-width: 1000px) {

    /* .header */
    .header {
        margin-bottom: 0;
        padding-bottom: 0;
    }

    .header-detail {}

    /* .header-body */
    .header-body {
        /* padding: 16px 0 20px; */
        padding: 0;
        height: 64px;
    }

    /* .header-nav */
    .header-nav {
        display: none;
    }

    /* .header-hamburger */
    .header-hamburger {
        display: block;
        position: absolute;
        z-index: 9999;
        top: 16px;
        right: 19px;
        border: none;
        height: 28px;
        width: 35px;
    }

    .header-hamburger .header-hamburger__line {
        position: absolute;
        left: 0;
        width: 100%;
        height: 3px;
        /* border-radius: 2px; */
        background-color: #545454;
        transition: all 0.5s;
    }

    .header-hamburger__line:nth-child(1) {
        top: 0;
    }

    .header-hamburger__line:nth-child(2) {
        top: 12px;
    }

    .header-hamburger__line:nth-child(3) {
        bottom: 0px;
    }

    .is-header-active .header-hamburger__line:nth-child(1) {
        transform: translateY(12px) rotate(-45deg);
        top: 0px;
    }

    .is-header-active .header-hamburger__line:nth-child(2) {
        opacity: 0;
    }

    .is-header-active .header-hamburger__line:nth-child(3) {
        transform: translateY(-12px) rotate(45deg);
    }

    .header-nav__list {
        flex-wrap: wrap;
        overflow: hidden;
        width: 100%;
    }


    @media screen and (max-width: 768px) {
        .header__title-img {
            margin-bottom: 0;
        }

        .header-body__title {}

        .header-body__title a {
            font-size: 14px;
            letter-spacing: 0;
            gap: 8px;
        }

        .header-body__title img {
            width: 101px;
        }
    }

    /*-------------------
        footer
    */

    /* .footer-nav */
    .footer-nav {
        position: fixed;
        display: block;
        z-index: 9999;
        width: 100%;
        bottom: 0;
        left: 0;
        border-top: 1px solid #e6e6e6;
    }

    .footer-nav .footer-nav__list {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        text-align: center;
        font-size: 12px;
        font-weight: 700;
    }

    .footer-nav .footer-nav__item {
        width: 100%;
        height: 70px;
        margin: 0;
    }

    .footer-nav .footer-nav__item:not(:last-of-type) {
        border-right: 1px solid #e6e6e6;
    }

    .footer-nav .footer-nav__link {
        position: relative;
        display: inline-block;
        width: 100%;
        height: 100%;
        color: #fff;
        padding: 48px 0 24px 0;
        text-decoration: none;
        background-size: auto 40px;
        background-repeat: no-repeat;
        background-position: center 20px;
    }

    /*-------------------
       footer svg
  */
    .footer-nav .footer-nav__link .footer-nav__svg {
        position: absolute;
        top: 8px;
        left: 50%;
        transform: translateX(-50%);
    }

    .footer-nav .footer-nav__link .footer-nav__svg .footer-nav__svg-Map {
        position: absolute;
        top: 0px;
        left: 50%;
        transform: translateX(-50%);
    }

    .footer-nav__item .footer-nav__link {
        background-color: #291F71;
        color: #fff;
        font-family: 'Hiragino Kaku Gothic ProN',
            "Noto Sans JP",
            "Meiryo",
            sans-serif;
        letter-spacing: 0.1em;
    }

    .footer-nav__item:nth-child(2n) .footer-nav__link {
        color: #fff;
        background-color: #5A5A99;
    }


    /* .footer */
    .footer {
        padding-bottom: 77px;
    }

    .footer-body {
        padding: 40px 20px;
    }

    /* .footer-topcontrol */
    .footer-topcontrol {
        right: 0px;
    }

    /* .footer-tel */
    .footer-tel {
        font-size: 13px;
    }

    .footer-tel__title {}

    .footer-tel__body .footer-tel__item {
        vertical-align: middle;
        /* padding-right: 16px; */
    }

    .footer-tel__body .footer-tel__item:nth-child(2) {
        padding-right: 0;
    }

    .footer-tel__body .footer-tel__item-img {
        width: 41px;
    }

    .footer-tel__body .footer-tel__link {
        font-size: 40px;
        font-size: min(calc((35 / 375) * 100vw), 40px);
        letter-spacing: 0.1em;
    }

    .footer-tel__detail .footer-tel__detail-text {
        font-size: 11px;
    }

    .footer-tel__detail .footer-tel__detail-text:not(:last-of-type) {
        /* margin: 0 24px 0 0; */
    }

    /* .footer-company__list */
    .footer-company__list {
        flex-direction: column;
        padding-top: 0;
        margin-top: 30px;
        gap: 32px;
    }

    .footer-company__list .footer-company__title {
        font-size: 13px;
        letter-spacing: 0.1em;
        margin: 0;
    }

    .footer-company__list .footer-company__item {
        /* max-width: 312px; */
        /* margin: 0 auto 20px auto; */
    }

    .footer-company__list .footer-company__img {
        /* width: 224px;
        height: 26px; */
    }

    .footer-company__title {
        margin-bottom: 10px;
    }

    /* .footer-menu */
    .footer-menu {
        margin-top: 30px;
    }

    .footer-menu__list {
        max-width: 300px;
        margin: 0 auto;
        text-align: center;
    }

    .footer-menu__list .footer-menu__item {
        position: relative;
        display: block;
    }

    .footer-menu__list .footer-menu__item:not(:first-of-type) {
        margin: 20px 0 0 0;
        padding-left: 0;
        border-left: 0;
    }

    .footer-menu__list .footer-menu__item:last-of-type {
        margin-bottom: 0;
    }

    .footer-menu__list .footer-menu__link {
        font-size: 14px;
    }

    /* .footer-copy */
    .footer-copy {
        padding: 24px 0;
        font-size: 10px;
    }
}


/*-------------------
    緊急事態エリア
*/
.header--simple {
    padding-bottom: 0;
    border-bottom: 0.5px solid #707070;
}

/* .important-hidden */
.important-hidden {
    display: none;
}

/* .important */
.important {
    max-width: 1280px;
    margin: 20px auto;
    font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ",
        "Meiryo", "verdana", sans-serif;
    border: 3px solid #ed2525;
}

/* .important__title */
.important__title {
    text-align: center;
    font-size: 22px;
    color: #fff;
    background-color: #ed2525;
}

/* .important-content */
.important-content {
    margin: 40px auto 0;
    max-width: 1280px;
    font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ",
        "Meiryo", "verdana", sans-serif;
    color: #ed2525;
}

.important-content__title {
    text-align: center;
    font-size: 32px;
    margin-bottom: 40px;
    line-height: 1;
    font-weight: 500;
}

.important-content__title::before {
    display: inline-block;
    vertical-align: bottom;
    content: "";
    width: 36px;
    height: 33px;
    margin-right: 12px;
    background: url(../images/icon_important-red.png) no-repeat;
    background-size: contain;
}

/* .important-info */
.important-info {
    margin: 40px 19px;
    padding: 36px 40px 36px;
    font-size: 16px;
    border: 3px solid #ed2525;
}

.important-info__title {
    text-align: center;
    text-decoration: underline;
    font-size: 24px;
}

/* .important-head */
.important-head {
    margin: 24px 0 0;
}

.important-head__date {
    display: inline-block;
    margin-right: 3px;
}

.important-head__title {
    display: inline-block;
    font-weight: 500;
}

/* .important__link */
.important__link {
    text-decoration: none;
    color: #fff;
}

.important__link::before {
    display: inline-block;
    vertical-align: middle;
    content: "";
    width: 26px;
    height: 32px;
    margin-right: 10px;
    background: url(../images/icon_important-white.png) no-repeat;
    background-size: contain;
}

.important__link::after {
    display: inline-block;
    vertical-align: middle;
    content: "";
    width: 10px;
    height: 24px;
    margin-left: 10px;
    background: url(../images/icon_arrow-white.png) no-repeat;
    background-size: contain;
}

/* .important-body */
.important-body:not(:last-of-type) {
    border-bottom: 2px dashed #ed2525;
    padding-bottom: 26px;
}

.important-body__text {
    font-size: 12px;
    margin-top: 16px;
}

.important-body__text:not(:first-of-type) {
    margin-top: 24px;
}

.important-content__back {
    margin-bottom: 40px;
}

.important-content__back-link {
    display: block;
    width: 345px;
    margin: 0 auto;
    text-align: center;
    border: 1px solid #303030;
    line-height: 48px;
    color: #303030;
    text-decoration: none;
    background-image: url(../images/icon_important-close.png);
    background-repeat: no-repeat;
    background-position: right 34px center;
    background-size: 16px;
}

.footer-inner {
    border-top: 1px solid #3c3c3c;
}

.footer-copy--white {
    background-color: #fff;
    color: #3c3c3c;
}

/*-------------------
    SP
*/

@media screen and (max-width: 1023px) {

    /* .important */
    .important {
        margin: 0;
    }

    /* .important__title */
    .important__title {
        font-size: 16px;
        padding: 7px 0 6px;
    }

    /* .important__link */
    .important__link::before {
        width: 22px;
        height: 23px;
    }

    /* .important-content__title */
    .important-content__title {
        font-size: 24px;
    }

    .important-content__title::before {
        width: 27px;
        height: 24px;
        margin-right: 10px;
    }

    /* .important-info */
    .important-info {
        margin: 24px 0 32px;
        padding: 24px 15px;
    }

    .important-info:last-of-type {
        margin: 0 0 81px;
    }

    .important-info__title {
        font-size: 16px;
    }

    .important-content__back {
        margin-bottom: 32px;
    }

    /* .important-head */
    .important-head {
        margin-top: 24px;
        font-size: 12px;
    }

    .important-head__date {
        margin-right: 10px;
    }

    /* .important-body__text */
    .important-body__text {
        font-size: 10px;
    }

    .important-body__text:not(:first-of-type) {
        margin-top: 16px;
    }

    .important-body:not(:last-of-type) {
        padding-bottom: 16px;
    }
}

@media screen and (max-width: 1000px) {
    .header {
        padding-bottom: 64px;
        margin-bottom: 0;
    }
}